Subject: [BEHAVE] adopting draft-nishitani-cgn-05, as agreed in Maastricht (IETF78)

From: "Dan Wing" <[email-masked]>
Date: Mon, 20 Sep 2010 10:34:01 -0700

As discussed at our meeting in Maastricht, to meet BEHAVE's milestone:

  "Dec 2010	  	Submit to IESG: large scale NAT requirements (BCP)"

we plan to adopt draft-nishitani-cgn-05 as a working group document,
http://tools.ietf.org/html/draft-nishitani-cgn-05.  There were no objections
in Maastricht.  

If there are objections to adopting that document to meet that milestone,
please email the chairs.  Otherwise we will adopt this document on
Wednesday.

-d